.form table{
	width: 400px;
}

.form fieldset{
	width: 400px;
	border: none;
	border-top: 1px solid #bbb;
	padding: 0 0 7px 0;
	margin: 10px 0;
}

.form legend{
	padding:0;
	font-size: 11px;
	font-style:normal;
	color: #CE2E2D;
}		

.form td, th {
	text-align: left;
	padding: 6px;
	background: url(../img/sitewide/fieldbg.gif) left bottom repeat-x;
}	

.form th{
	width: 150px;
}	

.form em{
	font-size: 13px;
	font-weight: bold;
	color: #f00;
}		

.form label {
	font-size: 11px;
	font-weight: bold;
}	

ol li{
	margin: 0;
	padding:0;
}

.button{
	float: left;
	margin: 0 5px;
	display: block;
	padding: 10px;
 	font-weight: bold;
	background: #f7f7f7;
	border: 1px solid #ddd;
}	

.form_new{
	list-style: none;
}

.form_new label{
	float: none;
	display: block;
	width: 100%;
	font-weight: normal;
}

.form_new li{
	clear: both;
	padding: 4px;
	margin: 10px 3px;
}

.form_new div{
	margin: 8px 0 0 0;
}		

.form_new li div label{
	display: block;
	font-size: 10px;
}	

.form_new li ul{
	list-style:none;
}	

.form_new li ul li{
	margin: 0;
	padding: 0;
}		
	

form dl{
	overflow: auto;
}

form dt{
	float: left;
	width: 125px;
	margin: 0 0 5px 0;
}
form dd{
	margin: 0 0 5px 0;
}			
